Recommended update for php7 (moderate)

2018-12-08T00:11:09
ID OPENSUSE-SU-2018:4030-1
Type suse
Reporter Suse
Modified 2018-12-08T00:11:09

Description

This update for php7 fixes the following issues:

Security issue fixed:

  • CVE-2018-19518: Fixed imap_open script injection flaw (bsc#1117107).

This update was imported from the SUSE:SLE-12:Update update project.